Subject: Re: Success! (was Re: External Monitor under Pismo)

From: Michel Dänzer <[email-masked]>
Date: Mon, 07 May 2001 10:15:59 +0200

"Jason E. Stewart" wrote:
>
> "Michel Dänzer" <[email-masked]> writes:
>
> > > Still fails. Log attached.
> >
> > It tries to initialize int10 which can't work for us yet. Try Option
> > "NoInt10" (hasn't worked for me yet) or move away libint10.a .
>
> I moved libint10.a to libint10.a.bak and it still fails. log attached.

Hmm, haven't seen that.

What happens with Option "UseFBDev"?

Sorry this is such a PITA, maybe we should take this off-list...

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/